/* start map mobile*/
@include media_Phone() {
    .hidden-xs {
        /*display: none !important;*/
    }
}

@include media_Portrait() {
    .hidden-sm {
        /*display: none !important;*/
    }
}

@include media_Desktop() {
    .hidden-md {
        /*display: none !important;*/
    }
}

@include media_DesktopLarge() {
    .hidden-lg {
        /*display: none !important;*/
    }
}

#footer_bottom .socials + .contacts {
    font-family:'Montserrat', sans-serif;
}
#footer_bottom .contacts .element.element_mail a {
    color: #401201;
}
#footer_bottom {
    background: #ffffff;
}
#footer_bottom .bottom {
    background: #f3f3f3;
}
#footer_top_menu ul.menu > li > a {
    color: #401201;
}
#footer_top_menu ul.menu > li:hover > a {
    color: #11594C;
}
.section_contacts .wrap .element .element_pref {
    color: #401201;
}
.section_contacts .wrap .element a {
    color: #401201;
}
/* start form*/
.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container select {
    background: #fff;
}
.gform_wrapper form .gform_body textarea {
    background: #fff;
}
.gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input + label, .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input ~ label {
    color: #401201;
}
/* end form*/
/* start style*/
.the_subtitle, .section_subtitle {
    color: #11594C;
}
.info:not(.map_section) a, .main_content_wrap .btns_wrap .read_more.btn:not(.map_section) a {
    color: #11594C;
}
.filters ul li a {
    color: #11594C;
}
.custom #primary_menu ul.menu > li .menu_label > a {
    color: #401201;
    font-family: 'Montserrat', sans-serif;
    font-size: medium;
}
#primary_menu ul.menu > li .menu_label > a{
    font-size: medium;
    font-family: 'Montserrat', sans-serif;
}
.fancybox-close-small, .close, .berlin_hotel #fbga-popin #close-ga {
    background: var(--highlighted);
}
#detailed_posts_anchors_wrap.fixed #detailed_posts_anchors {
    top: 70px;
}
#detailed_previews .box_wrap .item .content_wrap .title {
    font-family: inherit;
}
#detailed_previews .box_wrap .item .content_wrap .btns_wrap {
    gap: 25px;
}
@media (max-width: 991px) {
    #detailed_previews .box_wrap .item .content_wrap .btns_wrap {
        justify-content: center;
    }
}
#detailed_previews .box_wrap .item .content_wrap .btns_wrap.additionals .btnCta {
    margin-right: 0;
}
#detailed_previews .box_wrap .item .content_wrap .btns_wrap .btnCta a {
    font-family: inherit;
}

.dyncal_header .close_calendar:hover {
    background: var(--highlighted);
}
#bookingform .fbqs__options [class^=section-] label, #bookingform .fbqs__options [class^=section-] input,#bookingform .fbqs__options [class^=section-] .select_wrapper select,#bookingform .fbqs__options #js__fbqs__btn_submit {
    font-family: 'Roboto';
}
/* start hamburger menu*/
#sidebar_menu {
    font-size: larger;
    font-family: 'Montserrat', sans-serif;
}
#sidebar_menu ul.menu > li .menu_label > a {
    color:#401201;
}
#menu_sidebar_wrap .contacts .element {
    font-family: 'Montserrat', sans-serif;
}
.custom #primary_menu_wrapper .open_menu .icon {
    border-color: #401201;
}
.custom #primary_menu_wrapper .open_menu .icon:before {
    background: #401201;
}
.custom #primary_menu_wrapper .open_menu:hover .icon {
    border-color: #AED855;
}
.custom #primary_menu_wrapper .open_menu:hover .icon:before {
    background: #AED855;
}
.no_slideshow #header .open_menu .icon, .custom #header .open_menu .icon {
    border-color: #401201;
}
.custom #header .open_menu .icon:before {
    background: #401201;
}
#menu_sidebar_wrap .close_sidebar:after, #menu_sidebar_wrap .close_sidebar:before {
    background: #999;
}
/* end hamburger menu*/
#detailed_previews .box_wrap .item{
    background: transparent;
}
#detailed_previews .box_wrap .item .content_wrap .btns_wrap .info {
    font-size: xxx-large;
}

.de_block_filterable_posts .item_wrap .item .content_wrap .btns_wrap {
    gap: 25px;
}
.no_slideshow #languages > nav > ul > li a.lang_sel_sel, .custom #languages > nav > ul > li a.lang_sel_sel, .no_slideshow #languages > div > ul > li a.lang_sel_sel, .custom #languages > div > ul > li a.lang_sel_sel {
    color: #401201;
}
.page-template-template-sitemap .sitemap_wrap .sitemap_col li a {
    color: #401201;
}
#mobile_bar .email, #mobile_bar .phone {
    color: #401201;
}
#languages_mobile select {
    color: #401201;
}
.filters_select select {
    color: #401201;
}
